body {
    background-color: #ffffff;
    font: 14px/1.5 "Microsoft YaHei", Arial, Helvetica, sans-serif, "宋体";
    min-width: 1280px;
    width: auto !important;
    width: 1280px;
    margin: auto;
    text-align: center;
}

#header {
    left: 0;
    width: 100%;
    margin: auto;
    margin-top: -700px;
    padding-top: 28px;
    margin-bottom: 580px;
    position: absolute;
    text-align: center;
}

#normalheader {
    left: 0;
    width: 100%;
    margin: auto;
    padding-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#normalheader1 {
    left: 0;
    width: 100%;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #2084f9;
}

#lunbodiv {
    max-width: 1920px;
    margin: 0px auto;
    text-align: center;
}

#banner {
    width: 100%;
    height: 614px;
    margin: auto;
    text-align: center;
    background: url('../img/banner.jpg') no-repeat center bottom;
    * background: url('../img/banner.jpg') no-repeat 210% -320%;
    overflow: hidden;
}

#fuwubanner {
    background: url('../img/banner_bg.png') no-repeat center bottom;
    height: 105px;
    width: 100%;
    margin: auto;
    text-align: center;
    overflow: hidden;
    _font-size: 0;
}

#net {
    margin: auto;
    text-align: center;
    height: 982px;
    background: url('../img/net_bg.jpg') no-repeat center bottom;
    overflow: hidden;
}

#laji {
    margin: auto;
    text-align: center;
    height: 789px;
    width: 100%;
    background: url('../img/laji_bg.jpg') no-repeat center bottom;
    overflow: hidden;
}

#hard {
    margin: auto;
    text-align: center;
    height: 567px;
    width: 100%;
    background: url('../img/hard_bg.jpg') no-repeat center bottom;
    overflow: hidden;
}

#fuwu {
    margin: auto;
    text-align: center;
    height: 680px;
    width: 100%;
    background: url('../img/fuwu_bg.jpg') no-repeat center bottom;
    overflow: hidden;
}

#qudong {
    margin: auto;
    text-align: center;
    height: 540px;
    width: 100%;
    overflow: hidden;
}

.cantainer {
    max-width: 1920px;
    margin: auto;
}

#header1 {
    width: 1180px;
    max-width: 1920px;
    margin: auto;
}

#header a {
    cursor: pointer;
}

#notindexheader a {
    color: #666666;
}

.headnav {
    display: block;
    margin-top: 35px;
}

.headnav li {
    list-style-type: none;
    padding: 0 22px;
    float: left;
    height: 48px;
}

.headnav li a {
    font-size: 16px;
    color: #a9c0f3;
    cursor: pointer;
}

.headnav .active a,
#notindexheader .active a {
    color: #2084f9;
}

.headnav li.active {
    background: none;
}

.headnav li a:hover,
#notindexheader a:hover {
    text-decoration: none;
    color: #2084f9;
}

#notindexheader1 a {
    font-size: 16px;
    color: #b4d7ff;
}

#notindexheader1 .active a {
    /*    font-size: 18px;*/
    color: #ffffff;
}

#notindexheader1 a:hover {
    font-size: 16px;
    color: #ffffff;
}

#notindexheader1 .active a:hover {
    /*    font-size: 18px;*/
    color: #ffffff;
}

.left {
    float: left;
}

.right {
    float: right;
}

#lunbo {
    z-index: -1;
    text-align: center;
    *text-align: left;
}

#certificate {
    background-color: #083676;
    text-align: center;
    max-width: 1920px;
    height: 85px;
    padding-top: 20px;
}

#footer {
    background-color: #03214a;
    margin: auto;
    max-width: 1920px;
    height: 65px;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    font-weight: lighter;
    font-size: 12px;
}

#footer a {
    color: #ffffff;
}

#activity {
    text-align: center;
    width: 1180px;
    margin: auto;
    height: 415px;
    padding-top: 75px;
    *height: 345px;
    _height: 345px;
}

.newsdetail {
    text-align: center;
    width: 1180px;
    margin: auto;
    padding-top: 50px;
    vertical-align: top;
}

#activity a {
    text-decoration: none;
}

#activity img {
    margin-right: 35px;
}

#info {
    max-width: 1920px;
    min-width: 1180px;
    text-align: center;
    background-color: #f6f6f6;
    padding-top: 60px;
    padding-bottom: 60px;
    margin: auto;
    height: 648px;
}

#partner {
    width: 1180px;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    margin: auto;
}

#indexlogo {
    width: 326px;
    height: 96px;
    background-image: url('../img/spirit.png');
    background-position: -10px -86px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner01 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -70px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner02 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -110px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner03 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -27px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner04 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -153px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner05 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -195px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner06 {
    width: 108px;
    height: 27px;
    background-image: url('../img/spirit.png');
    background-position: -1300px -234px;
    background-repeat: no-repeat;
    display: inline-block;
}

#partner01,
#partner02,
#partner03,
#partner04,
#partner05,
#partner06 {
    _display: inline;
    *display: inline;
}

#brand {
    width: 1180px;
    text-align: center;
    margin-top: 48px;
    margin-bottom: 40px;
}

#brand .table td {
    padding: 0px;
}

#mylink {
    color: #666666;
    font-size: 14px;
    text-align: left;
}

#mylink a {
    color: #666666;
    margin-right: 25px;
}

#mylink a.partnera {
    text-decoration: none;
    margin-right: 0px;
}

.infolist {
    width: 1180px;
    text-align: center;
    margin: auto;
    margin-top: 20px;
}

.media {
    max-width: 580px;
    float: left;
    margin-top: 28px;
    margin-left: 10px;
}

.media:first-child {
    margin-top: 28px;
}

.media-body {
    text-align: left;
    padding-left: 10px;
    padding-right: 40px;
    color: #666666;
    line-height: 1.75em;
    _display: inline-block;
    _width: 340px;
    *display: inline-block;
    *width: 340px;
}

.media-post {
    text-align: left;
    padding-left: 10px;
    padding-right: 40px;
    color: #666666;
    line-height: 1.75em;
    _display: inline-block;
    _width: 620px;
    *display: inline-block;
    *width: 620px;
}

.pull-left {
    float: left;
}

.media-object {}

.media-body a {
    text-decoration: none;
}

.media-body a:hover {
    text-decoration: underline;
}

.media-body p {
    color: #999999;
    margin-top: 10px;
}

.media-heading {
    color: #083676;
    font-size: 24px;
}

#qudong div.qudongdiv {
    width: 300px;
    display: inline-block;
    margin-top: 20px;
    margin-left: 35px;
    margin-right: 35px;
}

#qudong div.qudongdiv {
    _display: inline;
    *display: inline;
}

.qudongp1 {
    font-size: 24px;
    color: #075fc6;
}

.qudongp2 {
    font-size: 18px;
    color: #075fc6;
    font-weight: lighter;
    margin-top: -10px;
    margin-bottom: 20px;
}

.qudongp3 {
    font-size: 14px;
    color: #666666;
    font-weight: lighter;
}

.netp1 {
    font-size: 18px;
    color: #ffffff;
    margin-left: 60px;
    line-height: 1.8em;
}

.netp2 {
    font-size: 14px;
    color: #c8e1fd;
    font-weight: lighter;
    margin-left: 60px;
    line-height: 2.2em;
    margin-top: 30px;
}

.lajip {
    font-size: 18px;
    color: #666666;
    margin-top: 10px;
    line-height: 1.8em;
    text-align: left;
    padding-left: 290px;
    *padding-left: 460px;
}

#lajidownload {
    margin-top: 45px;
    text-align: left;
    padding-left: 290px;
    *padding-left: 460px;
}

.hardp1 {
    font-size: 18px;
    color: #666666;
    margin-left: 60px;
    line-height: 1.8em;
}

.hardp2 {
    font-size: 14px;
    color: #666666;
    font-weight: lighter;
    margin-left: 60px;
    line-height: 2.2em;
    margin-top: 20px;
}

.fuwup1 {
    font-size: 18px;
    color: #ffffff;
    line-height: 1.8em;
    text-align: left;
    padding-left: 80px;
    *padding-left: 320px;
}

.fuwup2 {
    font-size: 14px;
    color: #ffffff;
    font-weight: lighter;
    line-height: 2.2em;
    margin-top: 10px;
    text-align: left;
    padding-left: 80px;
    *padding-left: 320px;
}

#fuwudownload {
    text-align: left;
    padding-left: 80px;
    margin-top: 45px;
    *padding-left: 320px;
}

.detail-left {
    float: left;
    width: 74.5%;
    margin-right: 20px;
    text-align: left;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-radius: 6px;
}

.helps,
.feedback {
    text-align: left;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-radius: 6px;
    overflow: hidden;
}

.feedback {
    margin: auto;
    margin-bottom: 45px;
    text-align: center;
}

.feedbackbtn {
    font-size: 18px;
    padding: 12px 24px;
}

.detail-right {
    float: right;
    width: 23.5%;
}

.postsdiv {
    clear: both;
    font-weight: lighter;
    color: #666666;
}

#newsright {
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-radius: 6px;
}

.posthr {
    margin-bottom: 25px;
    width: 98%;
    float: left;
    margin-top: 0px;
}

#officequdong {
    text-align: left;
    background-color: #f2f2f2;
    color: #999999;
    height: 40px;
    padding-left: 10px;
    font-size: 14px;
    font-weight: lighter;
    vertical-align: middle;
    padding-top: 10px;
}

#zixunlogo {
    text-align: left;
    background-color: #f2f2f2;
    height: 60px;
    padding-left: 30px;
    padding-top: 13px;
    *padding-top: 20px;
}

#helpstitle {
    color: #2c3e50;
    text-align: left;
    background-color: #f2f2f2;
    height: 60px;
    padding-left: 30px;
    padding-top: 18px;
    font-size: 18px;
}

#post {
    margin: 20px 15px 20px 30px;
}

#posts {
    margin: 40px 15px 20px 30px;
    overflow: hidden;
}

#helps {
    margin: 26px 30px 20px 30px;
}

.question {
    height: 45px;
    font-size: 14px;
    font-weight: lighter;
    color: #2c3e50;
    padding-top: 5px;
    margin: 5px auto;
}

.answer {
    font-size: 14px;
    font-weight: lighter;
    color: #2c3e50;
    padding-top: 5px;
    background-color: #f0f6fe;
    padding-top: 18px;
    padding-bottom: 8px;
    display: none;
}

.postsdiv a {
    text-decoration: none;
}

.helpopen {
    float: right;
    margin-right: 15px;
}

.questionimg {
    margin-left: 15px;
    margin-right: 15px;
}

#postdiv {
    width: 8px;
    height: 45px;
    background-color: #2084f9;
    display: inline-block;
    margin-bottom: -10px;
    margin-right: 10px;
}

#postdiv {
    *display: inline;
    _display: inline;
}

#posttitle {
    display: inline-block;
    font-size: 30px;
    color: #333333;
    font-weight: lighter;
    *padding-bottom: 8px;
}

#posttitle {
    *display: inline;
    _display: inline;
}

.updatedate {
    font-size: 14px;
    font-weight: lighter;
    color: #666666;
    margin-left: 20px;
    margin-top: 5px;
}

.postdetial {
    font-size: 14px;
    font-weight: lighter;
    color: #333333;
    line-height: 1.8em;
    word-wrap: break-word;
    overflow: hidden;
}

.postsdiv p.posttime {
    position: relative;
    top: -20px;
    left: 670px;
    *left: 480px;
    color: #999999;
    font-weight: lighter;
    width: 170px;
}

#pagesicon {
    font-size: 18px;
    color: #999999;
}

#pageicon {
    color: #2084f9;
}

.news_content {
    margin-top: 25px;
    margin-bottom: 40px;
}

.anotherpost a {
    color: #666666;
}

.anquanp1 {
    font-size: 18px;
    color: #ffffff;
    line-height: 1.8em;
    padding-left: 50px;
    text-align: left;
    clear: both;
    margin-top: -160px;
}

.anquanp2 {
    font-size: 14px;
    color: #bdc5ea;
    font-weight: lighter;
    line-height: 2.2em;
    margin-top: 20px;
    text-align: left;
    padding-left: 50px;
}

#anquan {
    width: 1180px;
    height: 614px;
    padding-top: 150px;
    padding-left: 590px;
    margin: auto;
    text-align: left;
}

#productversion {
    font-size: 18px;
    color: #17df7a;
    margin-top: 15px;
    margin-left: 3px;
    float: left;
    font-weight: lighter;
}

#netdiv {
    width: 1180px;
    height: 700px;
    margin: auto;
    text-align: left;
    padding-top: 200px;
}

#lajidiv {
    width: 1180px;
    height: 700px;
    margin: auto;
    padding-left: 330px;
    padding-top: 160px;
}

#fuwudiv {
    width: 1180px;
    height: 700px;
    margin: auto;
    padding-left: 500px;
    padding-top: 120px;
    *padding-left: 300px;
    *padding-top: 80px;
}

#harddiv {
    width: 1180px;
    height: 700px;
    margin: auto;
    text-align: left;
    padding-top: 30px;
}

#anquandown {
    margin-top: 25px;
    text-align: left;
    padding-left: 50px;
}

p.anotherpost {
    margin-bottom: 0px;
}

#version {
    z-index: 1000;
    position: relative;
    top: 550px;
    left: 345px;
    *left: 830px;
    _left: 800px;
    color: #a9c0f3;
    font-size: 16px;
}

#titleversion {
    z-index: 1000;
    position: relative;
    top: 180px;
    left: 320px;
    *left: 820px;
    _left: 800px;
    color: #2084f9;
    font-size: 24px;
    font-weight: lighter;
}

#version a {
    color: #a9c0f3;
    text-decoration: underline;
}


/*body{ margin:0; font-family:arial,"\5B8B\4F53";}
*/

img {
    border: 0;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0
}

.DB_tab25 {
    width: 100%;
    height: 700px;
    overflow: hidden;
}

.DB_tab25 .DB_bgSet {
    position: relative;
}

.DB_tab25 .DB_bgSet li {
    position: absolute;
    width: 100%;
    height: 700px;
    display: none;
}

.DB_tab25 .DB_imgSet {
    position: absolute;
    width: 988px;
    left: 50%;
    margin-left: -500px;
}

.DB_tab25 .DB_imgSet .DB_0_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_0_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_0_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_imgSet .DB_1_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_1_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_1_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_imgSet .DB_2_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_2_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_2_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_imgSet .DB_3_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_3_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_3_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_imgSet .DB_4_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_4_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_4_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_imgSet .DB_5_1 {
    position: absolute;
    left: -60px;
    top: 118px
}

.DB_tab25 .DB_imgSet .DB_5_2 {
    position: absolute;
    left: 640px;
    top: 143px
}

.DB_tab25 .DB_imgSet .DB_5_3 {
    position: absolute;
    left: 660px;
    top: 428px
}

.DB_tab25 .DB_menuWrap {
    position: absolute;
    width: 988px;
    left: 50%;
    margin-left: -500px;
}

.DB_tab25 .DB_menuWrap .DB_menuSet {
    position: absolute;
    width: 100%;
    top: 590px;
    text-align: center;
    font-size: 0;
    border-radius: 20px;
    z-index: 100;
}

.DB_tab25 .DB_menuWrap .DB_menuSet li {
    cursor: pointer;
    margin: 0 3px;
    display: inline
}

.DB_tab25 .DB_menuWrap .DB_menuSet li img {
    cursor: pointer;
}

.DB_tab25 .DB_prev {
    position: absolute;
    left: -150px;
    top: 310px;
    cursor: pointer;
    display: none;
}

.DB_tab25 .DB_next {
    position: absolute;
    right: -150px;
    top: 310px;
    cursor: pointer;
    display: none;
}
